@import url('normalize.css');
@import url('fonts.css');

body {
    margin: 0;
    padding: 0;
    font: 12px Arial, Helvetica, sans-serif;
    color: #000;
    background: #dadada;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

div.page {
    background:#ffffff url(images/bg.png) bottom left repeat-x;
}

div#top {
    margin-top: 60px;
    height: 80px;
    position: relative;
    background: url(images/headerbg.jpg) bottom left repeat-x;
    position: relative;
}

    div#top .logo {
        position: absolute;
        top: -48px;
    }


.flags {
    position:absolute;
    top:40px;
    right:50px;
}
.flags ul {
    padding:0;
    margin:0;
    list-style:none;
}
.flags ul li {
    float:left;
}
    .flags ul li a {
        width:26px;
       height:26px;
       margin-left:10px;

    }

      .flags ul li a img{
        
    }


div.menu {
    position: absolute;
    left: 310px;
    top: 46px;
}

    div.menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    div.menu > ul > li {
        float: left;
        position: relative;
    }

    div.menu ul li a {
        display: block;
        text-transform: uppercase;
        color: #000;
        font-size: 14px;
        margin-right: 20px;
    }

    div.menu ul li > a:hover,
    div.menu ul li.current > a,
    div.menu ul li.parenttocurrent > a {
        text-decoration: underline;
    }
    /* ONLY USE BELOW CODE IF THE MENU HAS DROPDOWN - OTHERWISE DELETE IT */
    div.menu ul li ul {
        /* display: none; */
        width: px;
        position: absolute;
        top: px;
        left: px;
        z-index: 1;
    }

        div.menu ul li ul li {
            position: relative;
        }

            div.menu ul li ul li a {
            }
/* ONLY USE ABOVE CODE IF THE MENU HAS DROPDOWN - OTHERWISE DELETE IT */


div.container {
    -webkit-box-shadow: 0px 0px 10px 2px #6f6f6f;
    box-shadow: 0px 0px 10px 2px #6f6f6f;
    
}
.ovhide {
overflow:hidden;
}
div.sidebar {
    float: left;
    width: 250px;
    background:#ffffff url(images/sidemenubg.png) top left repeat-x;
     padding-bottom:100000px;
     margin-bottom:-100000px;
}

    div.sidebar ul {
        padding: 0;
        margin: 0;
        list-style: none;
        padding-top:25px;
    }

        div.sidebar ul li {
               width:270px;
               height:25px;
        }

            div.sidebar ul li a {
                text-transform: uppercase;
                color: #000;
                font-size: 14px;
                margin-right: 20px;
                margin-bottom:10px;
                border-bottom:1px solid #ffffff;
               display:block;
                padding-left:20px;
                line-height:25px;
            }

                 div.sidebar ul li.firstitem a {
                 border-top:1px solid #ffffff;
             
            }
                        div.sidebar ul li.current a {
                background:url(images/bgcurrentmenu.png) 235px 10px no-repeat;
             
            }
           

div.content {
    float: right;
    width: 710px;
   
}

.padding {
    padding:20px;
}


div#footer {
}

    div#footer ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        div#footer ul li {
            display: inline;
            margin-left: 25px;
        }

            div#footer ul li:first-child {
                margin-left: 0;
            }


a {
    color: #000;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a:visited {
        color: #000;
    }
.ctbSlide p {
    margin:0;
}

h3 {
    margin-top:5px;
     margin-bottom:5px;
}

.front hr {
display:none;

}

.front p {
margin:0;

}